table {
	border-collapse: collapse;
}

td {
	border: 1px ridge #FFA7A0;
	text-align: center;
	vertical-align: middle;
}
th {
	border: 2px ridge #FFA7A0;
	text-align: center;
	vertical-align: middle;
}
td.cl2 {
	border: none;
	text-align: center;
	vertical-align: middle;
}

table.cl2 {
	border:none;	
}




.cl2 {
    font-family: "Times New Roman", Times, serif;
	color: #000000;
	font-size: medium;
	text-align: right;
}

a.cl1:link { 
	font-family: "Times New Roman", Times, serif;
	font-size: 14px;
	text-align: center;
	text-decoration: none;
	color: #000000;
	outline: none;
}

a.cl1:visited {
	font-family: "Times New Roman", Times, serif;
	font-size: 14px;
	text-align: center; 
	text-decoration: none;
	color: #000000;
	outline: none;
}

a.cl1:active {
	font-family: "Times New Roman", Times, serif;
	font-size: 14px;
	text-align: center;
	text-decoration: none;
	color: #000000;
	outline: none;
}

a.cl1:hover {
	font-family: "Times New Roman", Times, serif;
	font-size: 14px;
	text-align: center;
	text-decoration: none;
	color: #000000;
	outline: none;
}

.no_act_sLink {
    font-family: "Times New Roman", Times, serif;
	color:  #000000;
	font-size: 14px;
	text-align: center;	
}

.text_med {
    font-family: "Times New Roman", Times, serif;
	color:#000000;
	font-size: 20px;
	font-weight: bold;
	text-align:left;
}

.text_larg {
    font-family: "Times New Roman", Times, serif;
	color:  #000000;
	font-size: 25px;
	font-weight: bold;
	text-align:left;
}

.text_main {
    font-family: "Times New Roman", Times, serif;
	color: #000000 ;
	font-size: medium;
	text-align: justify;
	
}

.text_head {
    font-family: "Times New Roman", Times, serif;
	color:#000000;
	font-size: larger;
	text-align: center;
	font-weight: bold;
}

.text_dark_blue_left{
	font-family: "Times New Roman", Times, serif;
	color: #000000;
	font-size: small;
	text-align: left;
}

